
form label {
	margin-left: 3px;
	font-size: 12px;
}

form label.row-label {
	display: block;
}

form label .req {
	color: #ff225d;
	font-size: 14px;
	font-weight: bold;
}

form .row {
	margin-bottom: 15px;
}

form .field-group {
	float: left;
	margin-right: 10px;
}

form input[type=text],
form input[type=password],
textarea {
	border: 1px solid #bbb;
	color: #444;
	font-size: 12px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 0 0px 2px #f6f6f6;
	-moz-box-shadow: 0 0 0px 2px #f6f6f6;
	box-shadow: 0 0 0px 2px #f6f6f6;
	padding: 5px 10px;
	-wekit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

form input:focus,
form textarea:focus,
form .url-fragment.focus {
	background-color: #f7fdff;
	border-color: #50aeee;
	box-shadow-color: #c8e8ff;
	color: #000;
	outline: none;
}

form textarea:focus {background-color: #fff;}


form input[type=submit],
form button {
	background: #fdfdfd;
	border: 1px solid #ddd;
	color: #555;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 5px 10px;
}

form button {
	background-image: linear-gradient(bottom, rgb(245,245,245) 30%, rgb(255,255,255) 70%);
	background-image: -o-linear-gradient(bottom, rgb(245,245,245) 30%, rgb(255,255,255) 70%);
	background-image: -moz-linear-gradient(bottom, rgb(245,245,245) 30%, rgb(255,255,255) 70%);
	background-image: -webkit-linear-gradient(bottom, rgb(245,245,245) 30%, rgb(255,255,255) 70%);
	background-image: -ms-linear-gradient(bottom, rgb(245,245,245) 30%, rgb(255,255,255) 70%);
}

form button:hover {
	border-color: #50aeee;
	color: #000;
}


form input[type=submit] {
	border-color: #2784b9;
	background-image: linear-gradient(bottom, rgb(64,170,219) 30%, rgb(87,193,250) 70%);
	background-image: -o-linear-gradient(bottom, rgb(64,170,219) 30%, rgb(87,193,250) 70%);
	background-image: -moz-linear-gradient(bottom, rgb(64,170,219) 30%, rgb(87,193,250) 70%);
	background-image: -webkit-linear-gradient(bottom, rgb(64,170,219) 30%, rgb(87,193,250) 70%);
	background-image: -ms-linear-gradient(bottom, rgb(64,170,219) 30%, rgb(87,193,250) 70%);
	color: #fff;
	font-weight: bold;
	text-shadow: 0 -1px 1px #184c6b;
	padding-left: 15px;
	padding-right: 15px;
}

form input[type=submit]:hover {
	border-color: #1a567a;
}

form button:hover,
form input[type=submit]:hover {
	box-shadow: 0 0 5px #5bbaff;
}

form .buttons-bar input[type=submit] {
	margin-right: 10px;
}

.field-comment {
	color: #888;
	font-size: 11px;
	margin-top: 0;
	margin-left: 5px;
}

form p.img-action {
	margin-top: 0px;
}

form p.img-action img {
	vertical-align: middle;
	margin-right: 10px;
}

/* Url fragment */
form .url-fragment {
	border: 1px solid #ccc;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 0 0px 2px #f6f6f6;
	-moz-box-shadow: 0 0 0px 2px #f6f6f6;
	box-shadow: 0 0 0px 2px #f6f6f6;
	padding: 2px 0px 2px 5px;
}

form .url-fragment span {
	color: #aaa;
	font-size: 12px;
}

form .url-fragment input {
	border: 0px;
	margin: 0px;
	padding: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

form .url-fragment input:focus {
	background: none;
}

form .buttons-bar {
	background: #f8f8f8;
	border-top: 1px solid #eaeaea;
	margin-top: 30px;
	padding: 10px 10px;
}

form.responsive input[type=text],
form.responsive input[type=password],
form.responsive textarea {
	width: 100%;
}